--
-- $Id$
--
-- Uitbreiding import tabel projecten met rayonleider informatie.

DEFINE thisfile = 'CSUN#40729.SQL'
DEFINE dbuser   = '^CSUN'
DEFINE custid   = 'CSUN'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

ALTER TABLE csun_imp_project
    ADD (rayonl_persnr VARCHAR2 (16), rayonl_naam VARCHAR2 (60));

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

-- @@ &custid
